> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get Container Image Digest > Retrieves the digest information for a specific container image tag. ## OpenAPI ````yaml https://api-mc.opsbunny.net/docs/public/swagger.json post /registries/digest openapi: 3.0.4 info: title: Public API description: 'Public API endpoints for user consumption. Release version: v1.11.1.0' version: '1.0' servers: - url: https://api.bunny.net/mc security: - AccessKey: [] paths: /registries/digest: post: tags: - ContainerRegistries summary: Get Container Image Digest description: Retrieves the digest information for a specific container image tag. operationId: GetContainerImageTagDigest requestBody: content: application/json: schema: $ref: '#/components/schemas/GetContainerImageDigestByTagRequest' text/json: schema: $ref: '#/components/schemas/GetContainerImageDigestByTagRequest' application/*+json: schema: $ref: '#/components/schemas/GetContainerImageDigestByTagRequest' responses: '200': description: Container image tag digest was successfully retrieved. content: application/json: schema: $ref: '#/components/schemas/ImageTagInfo' '401': description: User is unauthorized. content: application/json: schema: $ref: '#/components/schemas/ErrorDetails' '422': description: Unprocessable entity. content: application/json: schema: $ref: '#/components/schemas/ErrorDetails' '500': description: Unexpected server error. content: application/json: schema: $ref: '#/components/schemas/ErrorDetails' components: schemas: GetContainerImageDigestByTagRequest: required: - imageName - imageNamespace - registryId - tag type: object properties: registryId: minLength: 1 type: string description: >- The registry identifier. Can be "dockerhub", "github", or a private registry ID. imageName: maxLength: 100 minLength: 1 type: string imageNamespace: maxLength: 100 minLength: 1 type: string tag: maxLength: 100 minLength: 1 type: string additionalProperties: false ImageTagInfo: type: object properties: imageNamespace: type: string image: type: string tag: type: string digest: type: string additionalProperties: false ErrorDetails: type: object properties: title: type: string description: A short, human-readable summary of the problem type. readOnly: true status: type: integer description: The HTTP status code. format: int32 readOnly: true detail: type: string description: >- A human-readable explanation specific to this occurrence of the problem. nullable: true readOnly: true instance: type: string description: >- A URI reference that identifies the specific occurrence of the problem. nullable: true readOnly: true errors: type: array items: $ref: '#/components/schemas/ValidationError' description: Additional validation errors for field-specific issues. nullable: true readOnly: true id: type: string description: >- The application ID, returned as an RFC 7807 extension field when relevant (e.g. partial save errors). Matches the "id" field from successful create response for consistency. nullable: true readOnly: true additionalProperties: false description: RFC 7807 Problem Details response model. ValidationError: required: - message type: object properties: field: type: string nullable: true message: type: string additionalProperties: false securitySchemes: AccessKey: type: apiKey description: Please enter a valid personal API key. name: AccessKey in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.